local fn = _gn(0xA97F257D0151A6AB)
--- This is the native that is used to hide the exterior of GTA Online apartment buildings when you are inside an apartment.
function Global.HideMapObjectThisFrame(mapObjectHash)
	return _in2(fn, _ch(mapObjectHash))
end
